{
  "preferenceDialog": {
    "safeReading": {
      "enableTip": "Se desactivaron algunas funciones para evitar posibles riesgos de seguridad. Active estas funciones solo si confía en este documento.",
      "trustOneTime": "Confiar en este documento una sola vez",
      "trustAlways": "Confiar en este documento siempre",
      "ok": "Aceptar",
      "cancel": "Cancelar",
      "disableTip": "Se abrió contenido multimedia. ¿Desea reproducir el contenido?",
      "rememberTime": "Recordar la elección hasta que cierre el documento",
      "play": "Reproducir",
      "reject": "Rechazar",
      "diaTitle": "PDF Editor"
    }
  },
  "error": {
    "c-1": "error desconocido",
    "initEngine": {
      "c1": "error en la ruta del motor",
      "c2": "licencia no válida",
      "c3": "No se pudo cargar el motor. Vuelva a intentarlo después de limpiar la caché."
    },
    "openPDF": {
      "c-2": "deshacer abrir el documento PDF.",
      "c1": "No se encuentra el archivo o no se puede abrir."
    },
    "printNoPDF": "Solo se pueden imprimir archivos PDF desde la aplicación de Foxit. Para imprimir un archivo que no sea PDF, extraiga y abra el archivo en su aplicación original e imprima el archivo desde allí.",
    "snapshotServer": "Asegúrese de que el PDFViewer.options.snapshotServer esté configurado correctamente y que el servidor correspondiente esté listo"
  },
  "tip": {
    "inputPassword": "Ingrese contraseña:"
  },
  "contextmenu": {
    "annot": {
      "download": "Descargar",
      "copy": "Copiar texto",
      "reply": "Responder",
      "properties": "Propiedades",
      "delete": "Eliminar",
      "play": "Reproducir",
      "noSptPlayPlsDownload": "No se puede reproducir el video dentro de su navegador porque el navegador web no soporta reproducir este formato de medios. Acceda al <a href='https://www.foxit.com/downloads/' target='_blank'>sitio web de Foxit</a> para descargar un cliente para reproducir el vídeo.",
      "noSptPlayPlsDownload_websdk": "No se puede reproducir o descargar el formato de multimedia actual. Por favor, incrusta un reproductor de multimedia personalizado utilizando el SDK.",
      "pause": "Pausar",
      "actions": "Acciones",
      "apply": "Aplicar",
      "applyConfirm": "Esta operación eliminará permanentemente el contenido que se ha marcado para censurar y no se puede deshacer.",
      "applyAll": "Aplicar todas",
      "place": "Colocar en varias páginas",
      "zIndexDown": "zIndex Abajo",
      "zIndexRecover": "zIndex Recupera",
      "sign": "Firmar",
      "applyOlineSign": "Aplicar firma",
      "setSizeDefault": "Establecer el tamaño actual como predeterminado",
      "placeMorePage": "Colocar en varias páginas...",
      "copySign": "Copiar",
      "complete": "Dibujo Completo",
      "cancel": "Cancelar Dibujo"
    },
    "hand": {
      "zoomin": "Acercar",
      "zoomout": "Alejar",
      "clockwise": "Rotar a la derecha",
      "anticlockwise": "Rotar a la izquierda"
    },
    "measurement": {
      "complete": "Completar medida",
      "cancel": "Cancelar medida"
    }
  },
  "dialog": {
    "close": "cerrar",
    "reply": "responder",
    "replies": "respuestas",
    "content": "contenido",
    "color": "color",
    "opacity": "opacidad",
    "borderWidth": "ancho del borde",
    "transparent": "sin relleno",
    "borderStyle": "estilo de borde",
    "endingStyle": {
      "none": "ninguno",
      "square": "cuadrado",
      "circle": "círculo",
      "diamond": "diamante",
      "openArrow": "flecha abierta",
      "closedArrow": "flecha cerrada",
      "butt": "botón",
      "reverseOpenArrow": "invertir flecha abierta",
      "reverseClosedArrow": "invertir flecha cerrada",
      "slash": "barra oblicua"
    },
    "startStyle": "estilo de inicio",
    "endStyle": "estilo de fin",
    "hasCap": "mostrar texto en línea",
    "fillColor": "color de relleno",
    "highlightingMode": {
      "title": "resaltado",
      "none": "Ninguno",
      "invert": "Invertido",
      "outline": "Esquema",
      "push": "Empujar",
      "toggle": "Alternar"
    },
    "rotate": "rotar",
    "actionDialog": {
      "title": "Acciones",
      "selectKey": "Seleccionar acciones",
      "selectAction": {
        "goto": "Ir a una vista de página",
        "file": "Abrir/ejecutar un archivo",
        "webLink": "Abrir un vínculo web",
        "field": "Mostrar/ocultar un campo",
        "menuItem": "Ejecutar un elemento del menú",
        "submit": "Entregar formulario",
        "reset": "Restablecer un formulario",
        "import": "Importar datos del formulario",
        "run": "Ejecutar un JavaScript"
      },
      "URLAction": {
        "title": "Ingrese un vínculo URL web"
      },
      "GotoAction": {
        "title": "Utilice el ratón, las barras de desplazamiento, las herramientas de zoom, las miniaturas o el cuadro de destino para seleccionar el destino y haga clic en Aceptar.",
        "target": "Objetivo",
        "left": "Izquierda",
        "top": "Superior"
      },
      "OK": "Aceptar",
      "Cancel": "Cancelar"
    },
    "placeRedactionDialog": {
      "title": "Marcar el rango de páginas",
      "allPage": "Todas las páginas",
      "specificPage": "Marcar el rango específico de páginas para censura",
      "pageRange": "Rango de páginas",
      "OK": "Aceptar",
      "Cancel": "Cancelar"
    },
    "printProcess": "Impresión",
    "action": {
      "remoteGoto": {
        "message": "El Visor Web no puede ejecutar su acción debido a la limitación de seguridad del navegador. Utilice un visor de PDF de escritorio para abrir este archivo"
      }
    }
  },
  "pdfjs": {
    "safeModeLaunch": "Modo de lectura segura. Los vínculos no están permitidos.",
    "safeModeSubmit": "El documento está intentando enviar los datos del formulario a una dirección externa. {{URL}}\n¿Desea continuar?",
    "launchURLHint": "¿Permitir abrir la URL que aparece a continuación?",
    "popupMenu": "Ingrese el dígito de numeración y haga clic en Aceptar para continuar.\n",
    "valueChangedError": "El valor ingresado en el campo no es válido. El valor debe coincidir con el formato de datos:",
    "promptHint": "Ingrese \"{Key}:{value}\" para especificar el valor de un campo cuyo ID esté contenido entre \"(\" y \")\". Utilice un punto y coma para separar los diferentes campos.",
    "windowTitle": "Ventana de JavaScript",
    "windowWarning": "Advertencia: Ventana de JavaScript",
    "blockTip": "Foxit PDF Editor no permite la conexión a:",
    "disableJs": "JavaScript está desactivado y este documento incluye JavaScript. Si confía en este documento, puede volver a habilitar JavaScript en Archivo -> Administrador de seguridad",
    "submitDone": "Su formulario se ha enviado correctamente.",
    "submitError": "¡Falló el envío del formulario!"
  },
  "sidebar": {
    "attachment": {
      "safeModeDownload": "¿Desea descargar este archivo adjunto?"
    }
  },
  "bookmark": {
    "title": "Marcador"
  },
  "annot": {
    "link": {
      "safeModeLink": "Modo de lectura segura. No hay saltos de vínculos."
    }
  },
  "portfolio": {
    "previewer": {
      "unsupported": "Sin vista previa disponible.",
      "unsupportedFolder": "No se admite obtener una vista previa del tipo de archivo actual.",
      "nochoose": "Seleccione un archivo para obtener una vista previa."
    }
  },
  "annotSubjects": {
    "Highlight": "Resaltar",
    "Underline": "Subrayado",
    "Strikeout": "Tachar",
    "Replace": "Reemplazar",
    "Insert": "Insertar texto",
    "Squiggly": "Ondulado",
    "Note": "Nota",
    "File": "Archivo adjunto",
    "Typewriter": "Máquina de escribir",
    "Textbox": "Cuadro de texto",
    "Distance": "Medida de distancia",
    "Callout": "Llamada",
    "Rectangle": "Rectángulo",
    "Polygon": "Polígono",
    "Perimeter": "Medida de perímetro",
    "Oval": "Óvalo",
    "Cloud": "Nube",
    "Area": "Medida de área",
    "Line": "Línea",
    "Arrow": "Flecha",
    "Polyline": "Polilínea",
    "Stamp": "Sello",
    "Pencil": "Lápiz",
    "Redact": "Censurar"
  },
  "compareResultStrings": {
    "IDS_STRING_DELETE": "Eliminado ",
    "IDS_STRING_INSERT": "Insertado ",
    "IDS_STRING_REPLACE": "Reemplazado ",
    "IDS_STR_TEXTFONTCHANGE": "Cambió la fuente.",
    "IDS_STR_TEXTFONTSIZECHANGE": "Cambió el tamaño de la fuente.",
    "IDS_STRING_NEW": "[Texto nuevo]: ",
    "IDS_STRING_OLD": "[Texto anterior]: ",
    "IDS_STR_TEXTATTRICHANGED": "Los atributos del texto cambiaron",
    "IDS_STRING_TEXT": "Texto",
    "IDS_STRING_IMAGE": "Imagen",
    "IDS_STRING_PATH": "Ruta de acceso",
    "IDS_STRING_SHADING": "Sombreado",
    "IDS_STRING_ANNOT": "Anotaciones",
    "IDS_STRING_TABLE": "Tabla",
    "IDS_COMPARE_TOTAL_CHANGES": "Total de cambios",
    "IDS_COMPARE_REPLACEMENTS": "Reemplazos",
    "IDS_COMPARE_INSERT": "Inserciones",
    "IDS_COMPARE_DELETE": "Eliminaciones",
    "IDS_COMPARE_SUMMARY": "Resumen",
    "IDS_COMPARE_RESULTS": "Comparar resultados",
    "IDS_COMPARE_VERSUS": "respecto de",
    "IDS_COMPARE_STYLING": "Estilo",
    "IDS_COMPARE_ANNOTATIONS": "Anotaciones",
    "IDS_COMAPRE_GOTOFIRST": "Ir al primer cambio (página %d)",
    "IDS_OLD_FILE": "Archivo anterior:",
    "IDS_NEW_FILE": "Archivo nuevo:",
    "IDS_COMPARE_CONTENT": "Contenido",
    "IDS_COMPARE_STYLEANDANNOT": "Estilo y anotaciones",
    "IDS_PAGES": "%d página(s)",
    "IDS_STR_TEXTFONTCOLORCHANGE": "El color de la fuente cambió."
  },
  "aria": {
    "pdf": {
      "page": "Página {{number}}"
    }
  },
  "font": {
    "load": "¿Te gustaría habilitar fuentes locales para una visualización de fuentes más precisa? Haz clic en 'Cancelar' para mantener la configuración de fuente actual."
  },
  "progress": {
    "Success": "Correcto",
    "Fail": "Rechazar"
  },
  "form": {
    "prefix": {
      "1": "Botón de comando",
      "2": "Casilla de verificación",
      "3": "Botón de opción",
      "4": "Cuadro combinado",
      "5": "Cuadro de lista",
      "6": "Campo de texto",
      "7": "Firma",
      "8": "Campo de imagen",
      "9": "Campo de fecha"
    }
  },
  "JSMessages": {
    "7": "El valor introducido no coincide con el formato del campo = [%ls].",
    "8": "La cadena de entrada no se pudo analizar en una fecha y hora válida (%ls). Ingrese una cadena válida.",
    "9": "El valor especificado no coincide con el formato del campo = \"%ls\"",
    "10": "Valor no válido: debe ser mayor o igual que %s%[1], y menor o igual que %s%[2].",
    "11": "Valor no válido: debe ser mayor o igual a %ls.",
    "12": "Valor no válido: debe ser menor o igual a %ls.",
    "13": "Seguridad predeterminada de Foxit PhantomPDF",
    "20": "La cadena de entrada no se puede analizar como una fecha y hora válida (%s).",
    "49": "Archivos de datos de formulario PDF (*.fdf)|*.fdf||",
    "50": "Archivos XFDF (*.xfdf)|*.xfdf||",
    "51": "Todos los archivos (*.*)|*.*||",
    "54": "El valor introducido no coincide con el formato del campo = [%ls].",
    "55": "El sistema está intentando imprimir el documento. ¿Desea permitirlo?",
    "61": "Ene\n Feb\n Mar\n Abr\n May\n Jun\n Jul\n Ago\n Sep\n Oct\n Nov\n Dic",
    "62": "Enero\n Febrero\n Marzo\n Abril\n Mayo\n Junio\n Julio\n Agosto\n Septiembre\n Octubre\n Noviembre\n Diciembre",
    "64": "No hay valores en el campo de formulario \"%s\". Complételo antes de continuar.",
    "65": "Domingo\n Lunes\n Martes\n Miércoles\n Jueves\n Viernes\n Sábado"
  },
  "alert": {
    "browserNotSupport": "La versión de tu navegador es demasiado antigua para soportar esta función. Por favor, actualízalo a la versión más reciente."
  },
  "preSign": {
    "IDS_PRESIGN_TRIGGER_DOC_TEMP": "%ls el documento actual",
    "IDS_PRESIGN_TRIGGER_DOC_PATH_TEMP": "%ls%[1] el archivo: %ls%[2]",
    "IDS_PRESIGN_TRIGGER_PAGE_TEMP": "%ls%[1] la página %d%[2]",
    "IDS_PRESIGN_TRIGGER_FORM_TEMP": "%ls%[1] en el formulario llamado '%ls%[2]' en la página %d%[3]",
    "IDS_PRESIGN_TRIGGER_SCREEN_TEMP": "%ls%[1] en la pantalla en la página %d%[2]",
    "IDS_PRESIGN_TRIGGER_MEDIA_TEMP": "%ls%[1] en los medios en la página %d%[2]",
    "IDS_PRESIGN_TRIGGER_MEDIA_TEMP2": "%ls en los medios",
    "IDS_PRESIGN_TRIGGER_LINK_TEMP": "%ls%[1] en el enlace en la página %d%[2]",
    "IDS_PRESIGN_TRIGGER_BOOKMARK_TEMP": "%ls%[1] en el marcador '%ls%[2]'",
    "IDS_PRESIGN_TYPE_DOC": "Modificación de documento",
    "IDS_PRESIGN_TYPE_PAGE": "Modificación de página",
    "IDS_PRESIGN_TYPE_FIELD": "Modificación de campo",
    "IDS_PRESIGN_TYPE_ANNOT": "Modificación de anotación",
    "IDS_PRESIGN_OPERATION_DOC_TITLE": "Modifica el título del documento de '%ls%[1]' a '%ls%[2]'",
    "IDS_PRESIGN_OPERATION_DOC_IMPORT": "Importar datos desde '%ls'",
    "IDS_PRESIGN_OPERATION_DOC_REMOVEDATAOBJECT": "Eliminar objeto de datos",
    "IDS_PRESIGN_OPERATION_DOC_ADDFILEATTACHMENT": "Agregar archivo adjunto",
    "IDS_PRESIGN_OPERATION_DOC_REMOVETEMPLATE": "Eliminar plantilla",
    "IDS_PRESIGN_OPERATION_DOC_IMPORTDATAOBJECT": "Importar objeto de datos",
    "IDS_PRESIGN_OPERATION_DOC_ADDPAGETEMPLATE": "Agregar plantilla de página",
    "IDS_PRESIGN_OPERATION_DOC_ADDWATERMARK": "Agregar marca de agua",
    "IDS_PRESIGN_OPERATION_DOC_SETTEMPLATEVISIBLE": "Establecer la visibilidad de la plantilla de página llamada '%ls%[1]' de '%ls%[2]' a '%ls%[3]'",
    "IDS_PRESIGN_OPERATION_PAGE_REMOVE_PAGE": "Eliminar página(s) %ls",
    "IDS_PRESIGN_OPERATION_PAGE_INSET_PAGE": "Insertar página(s) %ls%[1] de '%ls%[2]' como nueva(s) página(s) %ls%[3] del documento actual",
    "IDS_PRESIGN_OPERATION_PAGE_NEW_PAGE": "Inserte una nueva página como página %ls",
    "IDS_PRESIGN_OPERATION_PAGE_INSERT_TEMPLATES": "Crear página %d%[1] a partir de la plantilla llamada '%ls%[2]'",
    "IDS_PRESIGN_OPERATION_PAGE_RESIZE_PAGE": "Cambiar tamaño de la página %d",
    "IDS_PRESIGN_OPERATION_PAGE_ADDWEBLINK_PAGE": "Agrega el enlace web en la(s) página(s) %ls",
    "IDS_PRESIGN_OPERATION_PAGE_REMOVEWEBLINK_PAGE": "Eliminar el enlace web en la(s) página(s) %ls",
    "IDS_PRESIGN_OPERATION_PAGE_ROTATE_PAGE": "Girar la página %d%[1] de %ls%[2] grados a %ls%[3] grados",
    "IDS_PRESIGN_OPERATION_PAGE_MOVEPAGE": "Mover la página %ls%[1] a la página %ls%[2]",
    "IDS_PRESIGN_OPERATION_PAGE_REPLACEPAGES_PAGE": "Reemplazar la página %ls%[1] del documento actual con la(s) página(s) %ls%[2] de '%ls%[3]'",
    "IDS_PRESIGN_OPERATION_PAGE_FLATDOCUMENT_PAGE": "Página(s) fija(s) %ls",
    "IDS_PRESIGN_OPERATION_ANNOT_ADD": "Agregar %ls%[1] en la página %d%[2]",
    "IDS_PRESIGN_OPERATION_ANNOT_DELETE": "Eliminar el %ls%[1] en la página %d%[2]",
    "IDS_PRESIGN_OPERATION_ANNOT_DELETE_REMOVELINKS": "Eliminar todos los enlaces en la página %d",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP": "Modifica el %ls%[1] de %ls%[2] de '%ls%[3]' a '%ls%[4]' en la página %d%[5]",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP2": "Modifique el %ls%[1] de %ls%[2] a '%ls%[3]' en la página %d%[4]",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP3": "Modificar el %ls%[1] de %ls%[2] en la página %d%[3]",
    "IDS_PRESIGN_OPERATION_FIELD_ADD": "Agrega un campo de formulario llamado '%ls%[1]' en la página %d%[2]",
    "IDS_PRESIGN_OPERATION_FIELD_DELETE": "Eliminar el campo de formulario llamado '%ls' en la página %d",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP": "Modifique el %ls%[1] del campo de formulario llamado '%ls%[2]' de '%ls%[3]' a '%ls%[4]' en la página %d%[5]",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP2": "Modifica el %ls%[1] del campo de formulario llamado '%ls%[2]' a '%ls%[3]' en la página %d%[4]",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP3": "Modifica el %ls%[1] del campo de formulario llamado '%ls%[2]' en la página %d%[3]",
    "IDS_PRESIGN_OPERATION_FIELD_RESERT_FORMS": "Restablecer los valores del formulario llamado '%ls'",
    "IDS_PRESIGN_OPERATION_FIELD_RESERT_AllFORMS": "Restablecer los valores de todos los formularios",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT": "Alineación",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_LEFT": "izquierda",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_CENTER": "centro",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_RIGHT": "derecha",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE": "Estilo de borde",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_SOLID": "sólido",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_BEVELED": "biselado",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_DASHED": "tachonado",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_INSET": "inserto",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_UNDERLINE": "subrayar",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonAlignX": "Alineación del eje X del botón",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonAlignY": "Alineación del eje Y del botón",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonFitBounds": "Botón Ajustar a Límites",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition": "Posición del Botón",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABEL": "solo texto",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICON": "solo ícono",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICONTOPLABELBOTTOM": "icon arriba, texto abajo",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELTOPICONBOTTOM": "texto arriba, ícono abajo",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICONLEFTLABELRIGHT": "icono izquierda, texto derecha",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELLEFTICONRIGHT": "texto a la izquierda, ícono a la derecha",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELOVERICON": "texto en icono(superpuesto)",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow": "Método de Escalado de Botón",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow_PRO": "proporcional",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow_ANA": "anamórfico",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen": "Disparador de Escalado de Botón",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_ALWAYS": "siempre",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_NEVER": "nunca",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_BIG": "demasiado grande",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_SMALL": "demasiado pequeño",
    "IDS_PRESIGN_OPERATION_PROPERTY_CharLimit": "Límite de caracteres",
    "IDS_PRESIGN_OPERATION_PROPERTY_Comb": "Campo de Entrada Combo",
    "IDS_PRESIGN_OPERATION_PROPERTY_SelectChange": "Cambio de selección",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultStyle": "Estilo Predeterminado",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultValue": "Valor predeterminado",
    "IDS_PRESIGN_OPERATION_PROPERTY_DoNotScroll": "Desactivar desplazamiento",
    "IDS_PRESIGN_OPERATION_PROPERTY_NotSpellCheck": "Desactivar la revisión ortográfica",
    "IDS_PRESIGN_OPERATION_PROPERTY_Delay": "Indicador de retraso de documento actualizado de '%ls%[1]' a '%ls%[2]'",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display": "Modo de visualización",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_Visible": "visible",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_Hidden": "oculto",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_NoPrint": "sinImprimir",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_NoView": "sinVista",
    "IDS_PRESIGN_OPERATION_PROPERTY_Editable": "Editableabilidad",
    "IDS_PRESIGN_OPERATION_PROPERTY_FillColor": "Relleno de color",
    "IDS_PRESIGN_OPERATION_PROPERTY_Hidden": "Estado Oculto",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight": "Resaltar estado",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_None": "ninguno",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Invert": "invertir",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Push": "empujar",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Outline": "esquema",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Toggle": "alternar",
    "IDS_PRESIGN_OPERATION_PROPERTY_LineWidth": "Ancho de línea",
    "IDS_PRESIGN_OPERATION_PROPERTY_Multiline": "Modo de varias líneas",
    "IDS_PRESIGN_OPERATION_PROPERTY_MultipleSelection": "Modo de Selección Múltiple",
    "IDS_PRESIGN_OPERATION_PROPERTY_Password": "Modo de Contraseña",
    "IDS_PRESIGN_OPERATION_PROPERTY_Rect": "Posición y Tamaño",
    "IDS_PRESIGN_OPERATION_PROPERTY_Required": "Campo Requerido",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichText": "Modo de Texto Enriquecido",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichValue": "Contenido de Texto Enriquecido",
    "IDS_PRESIGN_OPERATION_PROPERTY_Rotation": "Ángulo de Rotación",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderColor": "Color de borde",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption": "Leyenda de Estado Normal",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_L": "círculo",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_8": "cruzar",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_U": "diamante",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_N": "cuadrado",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_H": "estrella",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_4": "revisar",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextColor": "Color del texto",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextFont": "Fuente de texto",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextSize": "Tamaño de texto",
    "IDS_PRESIGN_OPERATION_PROPERTY_UserName": "Nombre de usuario",
    "IDS_PRESIGN_OPERATION_PROPERTY_Value": "Valor",
    "IDS_PRESIGN_OPERATION_PROPERTY_DownCaption": "Estado Presionado Caption",
    "IDS_PRESIGN_OPERATION_PROPERTY_RolloverCaption": "Subtítulo en estado flotante",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonSetIcon": "Configuración del ícono del botón",
    "IDS_PRESIGN_OPERATION_PROPERTY_CheckThisBox": "Marca esta casilla",
    "IDS_PRESIGN_OPERATION_PROPERTY_ClearItems": "Limpiar artículos",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultIsChecked": "Estado predeterminado marcado",
    "IDS_PRESIGN_OPERATION_PROPERTY_DeleteItemAt": "Eliminar elemento en la posición { }",
    "IDS_PRESIGN_OPERATION_PROPERTY_InsertItemAt": "Insertar elemento en la posición",
    "IDS_PRESIGN_OPERATION_PROPERTY_ArrowBegin": "Iniciar estilo de flecha",
    "IDS_PRESIGN_OPERATION_PROPERTY_ArrowEnd": "Estilo de Flecha Final",
    "IDS_PRESIGN_OPERATION_PROPERTY_AttachIcon": "Icono adjunto",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderEffectIntensity": "Intensidad del Efecto de Borde",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderEffectStyle": "Estilo de Efecto de Borde",
    "IDS_PRESIGN_OPERATION_PROPERTY_CallOut": "Estilo de llamada",
    "IDS_PRESIGN_OPERATION_PROPERTY_CaretSymbol": "Símbolo de Intercalación",
    "IDS_PRESIGN_OPERATION_PROPERTY_Contents": "Contenido",
    "IDS_PRESIGN_OPERATION_PROPERTY_Dash": "Estilo de Dash",
    "IDS_PRESIGN_OPERATION_PROPERTY_DoCaption": "Mostrar subtítulo",
    "IDS_PRESIGN_OPERATION_PROPERTY_Gestures": "Gestos",
    "IDS_PRESIGN_OPERATION_PROPERTY_Intent": "Propósito",
    "IDS_PRESIGN_OPERATION_PROPERTY_LeaderExtend": "Longitud de Extensión del Líder",
    "IDS_PRESIGN_OPERATION_PROPERTY_LeaderLength": "Longitud del Líder",
    "IDS_PRESIGN_OPERATION_PROPERTY_LineEnding": "Estilo de final de línea",
    "IDS_PRESIGN_OPERATION_PROPERTY_NoteIcon": "Icono de nota",
    "IDS_PRESIGN_OPERATION_PROPERTY_ToggleNoView": "Alternar estado no visible",
    "IDS_PRESIGN_OPERATION_PROPERTY_Opacity": "Opacidad",
    "IDS_PRESIGN_OPERATION_PROPERTY_Points": "Puntos",
    "IDS_PRESIGN_OPERATION_PROPERTY_Quads": "Áreas de Cuadriláteros",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichDefaults": "Configuración predeterminada de texto enriquecido",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichContents": "Contenido de Texto Enriquecido",
    "IDS_PRESIGN_OPERATION_PROPERTY_SoundIcon": "Icono de sonido",
    "IDS_PRESIGN_OPERATION_PROPERTY_Subject": "Asunto",
    "IDS_PRESIGN_OPERATION_PROPERTY_Vertices": "Vértices",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_H": "Altura del diseño",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_W": "Ancho de diseño",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_X": "Posición X (relativa al padre)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Y": "Posición Y (relativa al padre)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineThrough": "Texto Tachado",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_HAlign": "Alineación Horizontal del Texto",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Typeface": "Tipo de Fuente",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FontHorizontalScale": "Escala Horizontal de Fuente",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TextIndent": "Sangría de primera línea",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LeftInset": "Sangría Izquierda (Espaciado Interno del Campo)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BottomInset": "Inserción Inferior (Espaciado Interno de Campo)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_AllowRichText": "Permiso de Texto Enriquecido",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TopInset": "Espaciado Interno Superior (Inserción de Campo)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Access": "Permiso de acceso al contenido",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MarginRight": "Margen derecho del párrafo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Underline": "Texto subrayado",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BaselineShift": "Desplazamiento de la línea base de la fuente",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_OverlinePeriod": "Apariencia de la sobrelínea",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FracDigits": "Máximo número de decimales",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MarginLeft": "Margen izquierdo del párrafo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Stroke": "Apariencia de la Línea Fronteriza",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Presence": "Presencia de Procesamiento de Objetos",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_SpaceBelow": "Espacio vertical debajo del párrafo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_NumberOfCells": "Límite de caracteres de entrada",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LetterSpacing": "Espaciado entre caracteres",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_PasswordChar": "Carácter de máscara de contraseña",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_VAlign": "Alineación Vertical del Texto",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MaxH": "Altura máxima del diseño",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MaxW": "Ancho Máximo de Diseño",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MinH": "Altura mínima del diseño",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MinW": "Ancho mínimo del diseño",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Layout": "Estrategia de Diseño de Elementos",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_RightInset": "Inserción Derecha (Espaciado Interno del Campo)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Open": "Momento de activación de la lista desplegable",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineThroughPeriod": "Apariencia de tachado",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Shape": "Forma de casilla de verificación",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FontVerticalScale": "Escala Vertical de Fuente",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BorderWidth": "Grosor de la Línea de Borde",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Locale": "Contenido de la configuración regional",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Weight": "Peso de Fuente",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_UnderlinePeriod": "Apariencia subrayada",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Overline": "Texto Sobrelínea",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineHeight": "Altura de línea de párrafo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TextEncoding": "Codificación de contenido de texto",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LeadDigits": "Dígitos Máximos del Entero",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_SpaceAbove": "Espacio vertical arriba del párrafo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Placement": "Colocación del pie de foto",
    "IDS_PRESIGN_OPERATION_PROPERTY_ADD_ListItem": "Agregar elemento de lista llamado '%ls%[1]' al campo de formulario llamado '%ls%[2]' en la página %d%[3]",
    "IDS_PRESIGN_OPERATION_PROPERTY_REMOVE_ListItem": "Eliminar el elemento de la lista llamado '%ls%[1]' del campo de formulario llamado '%ls%[2]' en la página %d%[3]"
  },
  "presign-ui": {
    "risk-confirm-box": {
      "notice": {
        "title": "Nota: agrega comentarios en cualquier lugar para registrar ideas con notas adhesivas.",
        "ocg": "El documento firmado contiene grupos de contenido opcionales (OCG). La configuración de la visibilidad de las capas puede afectar su apariencia. Verifique que el contenido mostrado coincida con la vista al momento de la firma o con la vista esperada antes de continuar.",
        "js": "Los datos que aparecen a continuación pueden haberse modificado sin autorización. Verifíquelos antes de firmar."
      },
      "change-info": {
        "header": {
          "type": "Tipo",
          "triggerEvent": "Desencadenar evento",
          "operation": "Operación"
        }
      }
    }
  }
}